package com.kingdee.eas.custom.salarytemplate;

import java.io.Serializable;

public class WagesChromatographyEntryInfo extends AbstractWagesChromatographyEntryInfo implements Serializable 
{
    public WagesChromatographyEntryInfo()
    {
        super();
    }
    protected WagesChromatographyEntryInfo(String pkField)
    {
        super(pkField);
    }
}